Subject: Re: Borderlinx Feedback
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>
Date: Mon, 1 Jul 2013 08:31:23 +0530 (IST)

Yes correct Vivian. Also see my other email I sent on repacking. 

Rgds Subir 

----- Original Message ----- 
From: "Vivian Guo" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, July 1, 2013 8:24:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Borderlinx Feedback 

Hi Subir, 

You meant that for any customer's repacking request I can not give this answer like this I will escalate to Hub to repack. However I only can give this similar answer like this I can recheck with warehouse if there is any possibility to repack your shipment. Is my understanding right ? Please clarify it for me.Thank you. 

Regards, 
Vivian 
----- 原始邮件 ----- 
发件人: "Subir Chakma" <[email-masked]> 
收件人: "Vivian Guo" <[email-masked]> 
抄送: "Akhil P. Walia" <[email-masked]> 
发送时间: 2013年 6 月 28日, 星期五 下午 6:31:24 GMT +08:00 北京/重庆/香港/乌鲁木齐 
主题: Borderlinx Feedback 

Hello Vivian, 

Sentence structure is wrong here. We do not give the hope to customers that we can repack actually. In most of the cases, it is not possible. 

If the customer insist, the best thing you can do is tell them that if merchant used unnecessary packaging, you will request hub team to try to repack. 

info: Your Issue ID for this chat is LTK1214301072469X 
Vivian: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Vivian: Hi Claire 
Claire Yong: Hi Vivian 
Vivian: Please allow me a moment while I check that for you. 
Claire Yong: I would like to ask about my shipping cost it is very high at the moment. I wonder if there are any methods I could use which will lower my cost. Thank you! 
Vivian: I would escalate to our warehouse team to repack your shipment with tracking number 9613804767881366295709. 
Claire Yong: Thanks. So what do I do from here? 
Claire Yong: How long will it take? 
Vivian: Please allow us 1-2 business days to process it. Once we receive an update,we will notify you through an email. 
Vivian: Are we still connected? 
Vivian: Since there is no response from your end I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 
info: Chat session has been terminated by the site operator. 

Rgds Subir